from pykrx import stock

tickers = stock.get_market_ticker_list()
print(tickers)

tickers = stock.get_market_ticker_list("200115")
print(tickers)

종목 = stock.get_market_ticker_name("000660")
print(종목)

df = stock.get_market_ohlcv_by_date("20200101", "20200116", "000660")
print(df.head(3))